
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
  
@font-face {
    font-family: 'Dungeon';
    src: url(dungeon.regular-webfont.woff);
    src: url(dungeon.regular-webfont.woff2);
}

@font-face {
    font-family: 'Light';
    src: url(light.thin-webfont.woff);
    src: url(light.thin-webfont.woff2);
}
  
  
body {
     margin: 0;
    background-color: #000;
}

main {
    height: 100vh;
    width: 100vw;
    background-image: url(dungeon-age.png);
    background-attachment:fixed;
    background-position: 50% 80%;
    background-size: cover;
}

section {
    height: 100vh;
    display: flex;
    flex-wrap: wrap;
    flex-direction:row;
    align-content: flex-end;
    justify-content: center;
    margin: 0 auto;
    padding-bottom: 4em;
    line-height: 3em
}

h1, a {
    display: block;
    text-align: center;
    font-family: sans-serif;
    }

h1 {
    color: #eeeeee;
    flex-basis: 100%;
    font-family: 'Dungeon';
    font-size: 6em;
    font-weight: 100;
}


a { 
    color: #f57070;
    text-decoration: none;
    font-family: 'Light';
    font-weight: 100;
    font-size: 3em;
    letter-spacing: 10px;
}

